
body{
    font-family: 'Source Sans Pro', sans-serif; 
    font-weight:900;
    color: rgb(15, 15, 15);
    overflow-x: hidden;
}

h1{
    font-size: 2.5rem;
    background: #CB1234;
    color: #fff;
    padding: 10px;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;
}

iframe{
    border:0;
}

.anchor{
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}

.anchor#online{
    top:-170px;
} 

.anchor#geschichte{
    top:-80px;
}

.btn-palmo{
    background-color: #CB1324!important;
    color:#fff!important;
    font-weight:900!important;
    text-transform:uppercase;
    translate: 1s;
}

.btn-palmo:hover{
    background-color: #e0162b!important;
}

.custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E")!important;
}

.navbar-toggler,
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    border: none;
    outline: none;
    box-shadow: none;
}

/* Loading Screen */ 

.loadingScreen{
    position:absolute;
    min-height:100%;
    min-width:100%;
    background: #e0162b;
    z-index: 1999;
    text-align:center;
}

.loadingScreen img{
    max-width:250px;
}

.loadingScreen .loadingInfo{
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
}

/* Navbar */

nav{
    height:100px;
}

nav .navbar-brand img{
    max-width:350px;
    padding:10px 0px 10px 10px;
}

nav .navbar-nav .nav-link {
    color:#fff!important;
    font-weight:900;
    text-transform: uppercase;
    letter-spacing:1px;
    font-size:1.25em;
    display: inline;
    transition: 0.3s ease;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    margin: 0 20px;
    padding: 5px 0;
}

nav .navbar-nav .nav-link.active,
nav .navbar-nav .nav-link:hover {
   border-top: 3px solid #fff;
   border-bottom: 3px solid #fff;
   cursor:pointer;
}

/* Sections */

section.slides{
    margin-top:0;
}

/* Section Slides */

.slides div.a{
    background: url('../img/slide5.jpg');
    display: block;
    background-position: center;
    position:absolute;
    top:0;
    height:100%;
    width:100%;
    background-size:cover!important;
    transition: 1s;
}

.slides a{
    position:absolute;
    bottom:50px;
    left:25px;
    color:#fff;
    text-decoration: none;
    text-transform: uppercase;
}

.slides em{
    margin-right:10px;
    font-size:30px;
    position:relative;
    top:5px;
}

.slides .bulletpoints{
    list-style-type: none;
    font-size:3vw;
    position:absolute;
    top:50%;
    transform: translateY(-50%);
    left: 25px;
    color:#fff;
    text-transform: uppercase;
}

.slides .bulletpoints span{
    color: #ff263a;
}

/* Section Geschichte */

.geschichte{
    top:399%!important;
}

.geschichte p{
    text-align: justify;
    font-weight:400;
}

.geschichte .row{
    margin-top:25px;
}
/* Section Menukarte */

.menukarte{
    background: #f5f5f5;
    padding:25px 0px;
}

.menukarte img{
    max-width: 125px;
    position: absolute;
    right: 75px;
    top:0px;
}

.menukarte a,
.menukarte a:hover{
    color: #fff;
    text-decoration:none;
}

/* Section Standorte */


/* Section Bestellung */

.online{
    margin-bottom:25px;
}

.online .container-fluid{
    padding: 25px 10px;
    background: #CB1324;
    text-align:center;
    color: #fff;
    font-size:2em;
    font-weight:900;
    text-transform: uppercase;
}

.faq ul{
    padding:0;
    margin-top:.5rem;
}

.faq li{
    background: #CB1324;
    padding:1rem;
    border:1px solid #e4e4e4;
    list-style-type: none;
    font-weight:900;
    letter-spacing:1px;
    text-transform: uppercase;
    color: #fff;
}

.faq li:hover{
    cursor:pointer;
}

.faq li span{
    background:#ab1020;
    padding:1rem;
    margin-top:.5rem;
    transition:1s;
    display:block;
}

/* Footer */

footer{
    background: #2f2f2f;
    text-align:center;
    color:#fff;
    font-weight:800;
    width:100vw;
    padding:10px;
    text-transform: uppercase;
    letter-spacing:0.3px;
}

footer a{
    color: #fff;
}

footer a:hover{
    color: #fff;
    text-decoration: none;
}

/* Standorte */
.standorte{
    top: 301%!important;
    margin-bottom:25px;
}

.standorteListe{
    background: #fff;
    position:absolute;
    top: 100px;
    left:50px;
    height:60vh;
    font-weight:400;
    width:25vw;
    list-style-type: none;
    border: 1px solid #ccc;
    overflow-y: auto;
}

.standorteListe .title{
    background: #CB1324;
    width:100%;
    padding:10px;
    color: #fff;
    text-align:center;
    font-weight: 900;
    text-transform: uppercase;
}

.standorteListe li{
    width:100%;
    padding:25px 25px;
    border-bottom:1px solid #ccc;
}

.standorteListe li:hover{
    cursor: pointer;
}

.standorteListe .ort{
    font-size:25px;
    font-weight:900;
    text-transform: uppercase;
}

.titleName{
    text-transform:uppercase;
    font-weight:bold;
}

.standorteListe .tel{
    color: #CB1324!important;
    font-weight:900;
}

.jumpingarrow{
    display:hide;
    z-index:1000;
}

.impressum{
    font-weight:400;
}

/* Mobile Anpassungen */ 

.navbar-collapse{
    background-color: rgba(0,0,0,0);
}

@media (min-width: 1230px){
    section{
        margin-top:100px;
    }
    section .container.midIt{
        position:absolute;
        top: calc(50% - 45px);
        left:50%;
        transform: translate(-50%, -50%);
    }
    footer{
        position:absolute;
        bottom:90px;
    }
    .bestellBtn{
        background: #CB1324;
        padding-left: 1rem!important;
        padding-right: 1rem!important;
    }
    .navbar{
        padding: 3.5rem 1rem;
    }
    #map{
        height: calc(100% - 100px);
    }
	.navbarmobile{
        display:none;
    }
	.navbarpc{
        display: inherit;
    }
    .halallogo{
        margin-left:10px;
        max-width:100px;
        height:auto;
    }
    .mobileGeschichte{
        display: none;
    }
    .mobilePc{
        display: block;
    }
}

@media (max-width: 1229px){
    body{
        overflow-x: hidden!important;
    }
    .onepage-wrapper .section{
        height:auto;
    }
    .slides div.a{
        background-position: 48%!important;
    }
    .onepage-wrapper .section.slides{
        height:500px;
    }
    .halallogo{
        width: 40px;
        height: auto;
        margin-left: 10px;
    }
    .online .container-fluid{
        font-size: 1.5rem;
    }
    .slides .bulletpoints{
        font-size:4vw;
		top: 40%;
		
    }
    .slides .bulletpoints li{
        padding: 10px 0px;
    }
    .nav-item{
        padding: 10px 0px;
    }
    .navbar-collapse{
        padding:10px 0px;
    }
    .online{
        margin-top:-90px;
    }
	nav{
		height:auto;
	}
    #map{
        height: 350px;
    }
    footer{
        margin-top:25px;
    }
    .standorteListe{
        position: static;
        border:0;
        width:100vw;
        height:300px;
    }
    .standorteListe li{
        padding:5px 25px;
    }
	nav .navbar-brand img{
		max-width:200px;
	}
	.navbarpc{
        display:none;
    }
    .navbarmobile{
    	display: inherit;
    }
    .jumpingarrow{
        color: #CB1234;
        position: absolute;
        bottom: 5px;
        font-size: 35px;
        left: 50%;
        transform: translateX(-50%);
    }
    .mobileGeschichte{
        display: block;
    }
    .mobilePc{
        display: none;
    }
}

.online .btn.btn-warning{
 	background-color: #ff8507;
    border-color: #ff8507;
  	font-weight: bold;
    font-size: 1.25rem;
    color: white;
    margin-top: 1rem;
}

.online .btn.btn-success{
    background-color: #28a745;
    border-color: #28a745;
  font-weight: bold;
    font-size: 1.25rem;
    color: white;
    margin-top: 1rem;
}

@media (max-width:690px){
	.slides a{
		bottom:150px;
		text-align:center;
	}
	.slides em{
		margin-bottom:10px;
		display:block;
	}
}